---
abstract: 'Mail Analyzing Interface for bounce mails.'
author:
  - azumakuniyuki
build_requires:
  Test::More: '0.98'
configure_requires:
  Module::Build::Tiny: '0.035'
dynamic_config: 0
generated_by: 'Minilla/v3.1.8, CPAN::Meta::Converter version 2.150010'
license: open_source
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: '1.4'
name: Sisimai
no_index:
  directory:
    - t
    - xt
    - inc
    - share
    - eg
    - examples
    - author
    - builder
provides:
  Sisimai:
    file: lib/Sisimai.pm
    version: v5.2.0
  Sisimai::ARF:
    file: lib/Sisimai/ARF.pm
  Sisimai::Address:
    file: lib/Sisimai/Address.pm
  Sisimai::DateTime:
    file: lib/Sisimai/DateTime.pm
  Sisimai::Fact:
    file: lib/Sisimai/Fact.pm
  Sisimai::Fact::JSON:
    file: lib/Sisimai/Fact/JSON.pm
  Sisimai::Fact::YAML:
    file: lib/Sisimai/Fact/YAML.pm
  Sisimai::LDA:
    file: lib/Sisimai/LDA.pm
  Sisimai::Lhost:
    file: lib/Sisimai/Lhost.pm
  Sisimai::Lhost::Activehunter:
    file: lib/Sisimai/Lhost/Activehunter.pm
  Sisimai::Lhost::AmazonSES:
    file: lib/Sisimai/Lhost/AmazonSES.pm
  Sisimai::Lhost::ApacheJames:
    file: lib/Sisimai/Lhost/ApacheJames.pm
  Sisimai::Lhost::Biglobe:
    file: lib/Sisimai/Lhost/Biglobe.pm
  Sisimai::Lhost::Courier:
    file: lib/Sisimai/Lhost/Courier.pm
  Sisimai::Lhost::Domino:
    file: lib/Sisimai/Lhost/Domino.pm
  Sisimai::Lhost::DragonFly:
    file: lib/Sisimai/Lhost/DragonFly.pm
  Sisimai::Lhost::EZweb:
    file: lib/Sisimai/Lhost/EZweb.pm
  Sisimai::Lhost::EinsUndEins:
    file: lib/Sisimai/Lhost/EinsUndEins.pm
  Sisimai::Lhost::Exchange2003:
    file: lib/Sisimai/Lhost/Exchange2003.pm
  Sisimai::Lhost::Exchange2007:
    file: lib/Sisimai/Lhost/Exchange2007.pm
  Sisimai::Lhost::Exim:
    file: lib/Sisimai/Lhost/Exim.pm
  Sisimai::Lhost::FML:
    file: lib/Sisimai/Lhost/FML.pm
  Sisimai::Lhost::GMX:
    file: lib/Sisimai/Lhost/GMX.pm
  Sisimai::Lhost::Gmail:
    file: lib/Sisimai/Lhost/Gmail.pm
  Sisimai::Lhost::GoogleGroups:
    file: lib/Sisimai/Lhost/GoogleGroups.pm
  Sisimai::Lhost::GoogleWorkspace:
    file: lib/Sisimai/Lhost/GoogleWorkspace.pm
  Sisimai::Lhost::IMailServer:
    file: lib/Sisimai/Lhost/IMailServer.pm
  Sisimai::Lhost::InterScanMSS:
    file: lib/Sisimai/Lhost/InterScanMSS.pm
  Sisimai::Lhost::KDDI:
    file: lib/Sisimai/Lhost/KDDI.pm
  Sisimai::Lhost::MailFoundry:
    file: lib/Sisimai/Lhost/MailFoundry.pm
  Sisimai::Lhost::MailMarshalSMTP:
    file: lib/Sisimai/Lhost/MailMarshalSMTP.pm
  Sisimai::Lhost::MessagingServer:
    file: lib/Sisimai/Lhost/MessagingServer.pm
  Sisimai::Lhost::Notes:
    file: lib/Sisimai/Lhost/Notes.pm
  Sisimai::Lhost::OpenSMTPD:
    file: lib/Sisimai/Lhost/OpenSMTPD.pm
  Sisimai::Lhost::Postfix:
    file: lib/Sisimai/Lhost/Postfix.pm
  Sisimai::Lhost::Sendmail:
    file: lib/Sisimai/Lhost/Sendmail.pm
  Sisimai::Lhost::V5sendmail:
    file: lib/Sisimai/Lhost/V5sendmail.pm
  Sisimai::Lhost::Verizon:
    file: lib/Sisimai/Lhost/Verizon.pm
  Sisimai::Lhost::X1:
    file: lib/Sisimai/Lhost/X1.pm
  Sisimai::Lhost::X2:
    file: lib/Sisimai/Lhost/X2.pm
  Sisimai::Lhost::X3:
    file: lib/Sisimai/Lhost/X3.pm
  Sisimai::Lhost::X6:
    file: lib/Sisimai/Lhost/X6.pm
  Sisimai::Lhost::Zoho:
    file: lib/Sisimai/Lhost/Zoho.pm
  Sisimai::Lhost::mFILTER:
    file: lib/Sisimai/Lhost/mFILTER.pm
  Sisimai::Lhost::qmail:
    file: lib/Sisimai/Lhost/qmail.pm
  Sisimai::Mail:
    file: lib/Sisimai/Mail.pm
  Sisimai::Mail::Maildir:
    file: lib/Sisimai/Mail/Maildir.pm
  Sisimai::Mail::Mbox:
    file: lib/Sisimai/Mail/Mbox.pm
  Sisimai::Mail::Memory:
    file: lib/Sisimai/Mail/Memory.pm
  Sisimai::Mail::STDIN:
    file: lib/Sisimai/Mail/STDIN.pm
  Sisimai::Message:
    file: lib/Sisimai/Message.pm
  Sisimai::Order:
    file: lib/Sisimai/Order.pm
  Sisimai::RFC1123:
    file: lib/Sisimai/RFC1123.pm
  Sisimai::RFC1894:
    file: lib/Sisimai/RFC1894.pm
  Sisimai::RFC2045:
    file: lib/Sisimai/RFC2045.pm
  Sisimai::RFC3464:
    file: lib/Sisimai/RFC3464.pm
  Sisimai::RFC3464::ThirdParty:
    file: lib/Sisimai/RFC3464/ThirdParty.pm
  Sisimai::RFC3464::ThirdParty::PowerMTA:
    file: lib/Sisimai/RFC3464/ThirdParty.pm
  Sisimai::RFC3834:
    file: lib/Sisimai/RFC3834.pm
  Sisimai::RFC5322:
    file: lib/Sisimai/RFC5322.pm
  Sisimai::RFC5965:
    file: lib/Sisimai/RFC5965.pm
  Sisimai::RFC791:
    file: lib/Sisimai/RFC791.pm
  Sisimai::Reason:
    file: lib/Sisimai/Reason.pm
  Sisimai::Reason::AuthFailure:
    file: lib/Sisimai/Reason/AuthFailure.pm
  Sisimai::Reason::BadReputation:
    file: lib/Sisimai/Reason/BadReputation.pm
  Sisimai::Reason::Blocked:
    file: lib/Sisimai/Reason/Blocked.pm
  Sisimai::Reason::ContentError:
    file: lib/Sisimai/Reason/ContentError.pm
  Sisimai::Reason::Delivered:
    file: lib/Sisimai/Reason/Delivered.pm
  Sisimai::Reason::ExceedLimit:
    file: lib/Sisimai/Reason/ExceedLimit.pm
  Sisimai::Reason::Expired:
    file: lib/Sisimai/Reason/Expired.pm
  Sisimai::Reason::FailedSTARTTLS:
    file: lib/Sisimai/Reason/FailedSTARTTLS.pm
  Sisimai::Reason::Feedback:
    file: lib/Sisimai/Reason/Feedback.pm
  Sisimai::Reason::Filtered:
    file: lib/Sisimai/Reason/Filtered.pm
  Sisimai::Reason::HasMoved:
    file: lib/Sisimai/Reason/HasMoved.pm
  Sisimai::Reason::HostUnknown:
    file: lib/Sisimai/Reason/HostUnknown.pm
  Sisimai::Reason::MailboxFull:
    file: lib/Sisimai/Reason/MailboxFull.pm
  Sisimai::Reason::MailerError:
    file: lib/Sisimai/Reason/MailerError.pm
  Sisimai::Reason::MesgTooBig:
    file: lib/Sisimai/Reason/MesgTooBig.pm
  Sisimai::Reason::NetworkError:
    file: lib/Sisimai/Reason/NetworkError.pm
  Sisimai::Reason::NoRelaying:
    file: lib/Sisimai/Reason/NoRelaying.pm
  Sisimai::Reason::NotAccept:
    file: lib/Sisimai/Reason/NotAccept.pm
  Sisimai::Reason::NotCompliantRFC:
    file: lib/Sisimai/Reason/NotCompliantRFC.pm
  Sisimai::Reason::OnHold:
    file: lib/Sisimai/Reason/OnHold.pm
  Sisimai::Reason::PolicyViolation:
    file: lib/Sisimai/Reason/PolicyViolation.pm
  Sisimai::Reason::Rejected:
    file: lib/Sisimai/Reason/Rejected.pm
  Sisimai::Reason::RequirePTR:
    file: lib/Sisimai/Reason/RequirePTR.pm
  Sisimai::Reason::SecurityError:
    file: lib/Sisimai/Reason/SecurityError.pm
  Sisimai::Reason::SpamDetected:
    file: lib/Sisimai/Reason/SpamDetected.pm
  Sisimai::Reason::Speeding:
    file: lib/Sisimai/Reason/Speeding.pm
  Sisimai::Reason::Suppressed:
    file: lib/Sisimai/Reason/Suppressed.pm
  Sisimai::Reason::Suspend:
    file: lib/Sisimai/Reason/Suspend.pm
  Sisimai::Reason::SyntaxError:
    file: lib/Sisimai/Reason/SyntaxError.pm
  Sisimai::Reason::SystemError:
    file: lib/Sisimai/Reason/SystemError.pm
  Sisimai::Reason::SystemFull:
    file: lib/Sisimai/Reason/SystemFull.pm
  Sisimai::Reason::TooManyConn:
    file: lib/Sisimai/Reason/TooManyConn.pm
  Sisimai::Reason::Undefined:
    file: lib/Sisimai/Reason/Undefined.pm
  Sisimai::Reason::UserUnknown:
    file: lib/Sisimai/Reason/UserUnknown.pm
  Sisimai::Reason::Vacation:
    file: lib/Sisimai/Reason/Vacation.pm
  Sisimai::Reason::VirusDetected:
    file: lib/Sisimai/Reason/VirusDetected.pm
  Sisimai::Rhost:
    file: lib/Sisimai/Rhost.pm
  Sisimai::Rhost::Aol:
    file: lib/Sisimai/Rhost/Aol.pm
  Sisimai::Rhost::Apple:
    file: lib/Sisimai/Rhost/Apple.pm
  Sisimai::Rhost::Cox:
    file: lib/Sisimai/Rhost/Cox.pm
  Sisimai::Rhost::Facebook:
    file: lib/Sisimai/Rhost/Facebook.pm
  Sisimai::Rhost::FrancePTT:
    file: lib/Sisimai/Rhost/FrancePTT.pm
  Sisimai::Rhost::GSuite:
    file: lib/Sisimai/Rhost/GSuite.pm
  Sisimai::Rhost::GoDaddy:
    file: lib/Sisimai/Rhost/GoDaddy.pm
  Sisimai::Rhost::Google:
    file: lib/Sisimai/Rhost/Google.pm
  Sisimai::Rhost::IUA:
    file: lib/Sisimai/Rhost/IUA.pm
  Sisimai::Rhost::KDDI:
    file: lib/Sisimai/Rhost/KDDI.pm
  Sisimai::Rhost::MessageLabs:
    file: lib/Sisimai/Rhost/MessageLabs.pm
  Sisimai::Rhost::Microsoft:
    file: lib/Sisimai/Rhost/Microsoft.pm
  Sisimai::Rhost::Mimecast:
    file: lib/Sisimai/Rhost/Mimecast.pm
  Sisimai::Rhost::NTTDOCOMO:
    file: lib/Sisimai/Rhost/NTTDOCOMO.pm
  Sisimai::Rhost::Outlook:
    file: lib/Sisimai/Rhost/Outlook.pm
  Sisimai::Rhost::Spectrum:
    file: lib/Sisimai/Rhost/Spectrum.pm
  Sisimai::Rhost::Tencent:
    file: lib/Sisimai/Rhost/Tencent.pm
  Sisimai::Rhost::YahooInc:
    file: lib/Sisimai/Rhost/YahooInc.pm
  Sisimai::SMTP:
    file: lib/Sisimai/SMTP.pm
  Sisimai::SMTP::Command:
    file: lib/Sisimai/SMTP/Command.pm
  Sisimai::SMTP::Failure:
    file: lib/Sisimai/SMTP/Failure.pm
  Sisimai::SMTP::Reply:
    file: lib/Sisimai/SMTP/Reply.pm
  Sisimai::SMTP::Status:
    file: lib/Sisimai/SMTP/Status.pm
  Sisimai::SMTP::Transcript:
    file: lib/Sisimai/SMTP/Transcript.pm
  Sisimai::String:
    file: lib/Sisimai/String.pm
  Sisimai::Time:
    file: lib/Sisimai/Time.pm
  Sisimai::Xe:
    file: lib/Sisimai/Xe.pm
requires:
  Class::Accessor::Lite: '0.05'
  JSON: '2.90'
  Module::Load: '0.32'
  Time::Local: '1.19'
  Time::Piece: '1.29'
  perl: v5.26.0
resources:
  bugtracker: https://github.com/sisimai/p5-sisimai/issues
  homepage: https://libsisimai.org/
  repository: git://github.com/sisimai/p5-sisimai.git
version: v5.2.0
x_contributors:
  - '0xcdcdcdcd <0xcdcdcdcd@gmail.com>'
  - 'Adrian Yee <adrian@gt.net>'
  - 'Alexandre Derumier <aderumier@odiso.com>'
  - 'Jon Jensen <jon@endpoint.com>'
  - 'Jonathan Leroy <jonathan@inikup.com>'
  - 'Mutsutoshi Yoshimoto <negachov@gmail.com>'
  - 'Stefan Hornburg (Racke) <racke@linuxia.de>'
  - 'Valentin Henon <valentin.henon@gmail.com>'
  - 'Xavier <yadd@debian.org>'
  - 'Xavier Guimard <x.guimard@free.fr>'
  - 'azuma, kuniyuki <azumakuniyuki@users.noreply.github.com>'
  - 'azumakuniyuki <azumakuniyuki+github.com@gmail.com>'
  - 'azumakuniyuki <azumakuniyuki@gmail.com>'
  - 'azumakuniyuki <perl.org@azumakuniyuki.org>'
  - 'batarian71 <36008612+batarian71@users.noreply.github.com>'
  - 'jcbf <underspell@gmail.com>'
  - 'root <root@bwt-1.squaremx.com>'
x_serialization_backend: 'CPAN::Meta::YAML version 0.018'
x_static_install: 1
